/*
  But :    307 - Projet Naclov - CSS de notre projet
  Auteur : Erjon Kabashi
  Date :   09..06.2022 / V1.0
*/
body {
  background-color: lightcoral;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

#bienvenue {
  text-align: center;
}

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
}

thead th:nth-child(1) {
  width: 30%;
}

thead th:nth-child(2) {
  width: 20%;
}

thead th:nth-child(3) {
  width: 15%;
}

thead th:nth-child(4) {
  width: 35%;
}

th,
td {
  padding: 20px;
}

.gauche {
  position: relative;
  float: left;
}
.droite {
  position: relative;
  float: right;
}

#mapid {
  height: 680px;
}

Button {
  display: inline-block;
  padding: 15px 10px;
  font-size: 0.8em;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;
  background-color: #ff5733;
  border: none;
  border-radius: 15px;
  box-shadow: 0 3px #999;
}

Button:hover {
  background-color: #d0482b;
}

Button:active {
  background-color: #d0482b;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#customers {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#customers td,
#customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even) {
  background-color: #f2f2f2;
}

#customers tr:hover {
  background-color: #ddd;
}

#enteteTablo {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ff5733;
  color: white;
}

.EnTabloLigne {
  border: 1px solid;
}

#rochesDeroulantes {
  width: 100%;
  min-width: 15ch;
  max-width: 30ch;
  border: 1px solid;
  border-radius: 0.5em;
  padding: 0.25em 0.5em;
  font-size: 1em;
  cursor: pointer;
  line-height: 1.1;
  background-color: #fff;
  background-image: linear-gradient(to top, black, #ff5733 3%);
}

.sousAccueil {
  background-image: url("https://assets.evcdn.net/dam-images/83900/16-9/750x422.jpeg");
  height: 26em;
  background-repeat: no-repeat;
  background-position: center;
}

.divSelect {
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  width: 20em;
}
